= semantic_form_for [:admin,@translation], :remote => true do |form| 
  
  .content
    = form.input :key, :label => "Clef (attention : ne modifier que si erreur d'import) :"
    = form.input :value, :label => "Traduction :"
  .actions
    = form.submit "Sauvegarder"
  